1 Reply Latest reply on Jul 30, 2015 8:44 AM by m_vargas

    Installation

    Michalove

      Flash Player is installed on my Win7 computer and it is enabled.  However, their are some programs that continue to tell me that I need to install FP for it to work.  Help!!  This happens in IE - Chrome and Firefox.

        • 1. Re: Installation
          m_vargas Adobe Employee

          HiMichalove,

           

          Internet Explorer, Firefox, and Chrome each use different types of plugins  IE uses ActiveX Control components, Firefox uses NPAPI plugins and Chrome is deprecating NPAPI plugins and using PPAPI plugins.  It's possible you have the latest version installed for one of these, but not all.

           

          The Flash Player Download Center (http://get.adobe.com/flashplayer) downloads the installer corresponding with the browser you visit the page with.  Therefore, if you go there using IE you'll get the Flash Player installer for IE.  If go there using Firefox you'll get the Flash Player installer for Firefox.  Google embeds Flash Player in Chrome.  Ensure you have the latest version of Chrome installed to have the latest version of Flash Player for Chrome installed.

           

          --

          Maria